[Unit]
Description=Danafix Mobile Lookup
After=syslog.target network.target mysqld.service

[Service]
Environment=JAVA_HOME=/usr/lib/jvm/jre
Environment=JAVA_OPTS=-Xmx2048M
Environment=JAVA_OPTS=-Duser.timezone="Asia/Jakarta"
ExecStart=/home/danafix/services/danafix-mobile-lookup/target/danafix-mobile-lookup.jar
ExecStop=/bin/kill -15 $MAINPID

User=danafix
Group=danafix
UMask=0007
RestartSec=10
Restart=always

[Install]
WantedBy=multi-user.target
